.country-phone-options {
	background:#fff;
	display: none; 
	position: absolute; 
	width:26.8rem;
	max-height: 28rem;
	overflow-y: scroll; 
	overflow-x: hidden; 
	margin-top: 2rem;
	margin-left: 14rem;
	z-index: 600; 
	border: 1px solid #acbbc3;
	margin: 1.9rem 0 0 -0.3rem;
	padding:0;
}
.country-phone-selected {
	cursor: pointer;
	background: white;
	float: left;
	height: 2rem;
	min-width: 3.5rem;
	width: auto;
	background: url('/js/phonecode/arrow-down.png') no-repeat;
	padding: .4rem 0 0 2rem;
	font-size: 1.5rem;
	margin-top: -.3rem;
	background-position: .2rem .4rem;
}
.country-phone-option {
	cursor: pointer;
	background: white;
	padding: .3rem .4rem .1rem .4rem;
}
.country-phone-option:hover, .country-phone-option.hovered {background: #77cbff;}
input[type="text"].country-phone-search {
	width: 100%;
	padding: .3rem .2rem;
	border:0 !important;
	border-bottom: 1px solid #acbbc3 !important;
	border-radius:0 !important;
}
.country-phone-selected img {
	float: left;
	top:.2rem;
	position: relative;
	margin-right: .2rem;
	margin: .1rem .4rem 0 0;
}
.country-phone-option span {float: right; color: #999999; min-width: 6.6rem; text-align: right;}
.country-phone-option:hover span, .country-phone-option.hovered span {color: #000;}
.country-phone-option span img {margin-left: .3rem;}
.country-phone {
	border: 1px solid #acbbc3;
	border-radius:0.5rem;
	padding: 0.8rem 0.2rem;
	width:26.4rem;
}
.country-phone input[type=tel] {
	border:0 !important;
	width:16rem !important;
}
#add_feedback .country-phone {
	width:42.4rem;
	background-color:#fff;
}
.country-phone-selector, .country-phone-selected {
	width:auto !important;
	display:inline;
}

.flag {
	width: 1.6rem;
	height: 1.1rem;
	background:url(/js/phonecode/flags.png) no-repeat;
	background-size:25.6rem 17.6rem;
}
.country-phone-search-label {
	position: absolute; 
	margin: -2rem 0 0 0.4rem;
	color: #999 !important; font-size: 1.2rem !important;
}

.flag.flag-ad {background-position: -1.6rem 0}
.flag.flag-ae {background-position: -3.2rem 0}
.flag.flag-af {background-position: -4.8rem 0}
.flag.flag-ag {background-position: -6.4rem 0}
.flag.flag-ai {background-position: -8rem 0}
.flag.flag-al {background-position: -9.6rem 0}
.flag.flag-am {background-position: -11.2rem 0}
.flag.flag-an {background-position: -12.8rem 0}
.flag.flag-ao {background-position: -14.4rem 0}
.flag.flag-ar {background-position: -16rem 0}
.flag.flag-as {background-position: -17.6rem 0}
.flag.flag-at {background-position: -19.2rem 0}
.flag.flag-au {background-position: -20.8rem 0}
.flag.flag-aw {background-position: -22.4rem 0}
.flag.flag-az {background-position: -24rem 0}
.flag.flag-ba {background-position: 0 -1.1rem}
.flag.flag-bb {background-position: -1.6rem -1.1rem}
.flag.flag-bd {background-position: -3.2rem -1.1rem}
.flag.flag-be {background-position: -4.8rem -1.1rem}
.flag.flag-bf {background-position: -6.4rem -1.1rem}
.flag.flag-bg {background-position: -8rem -1.1rem}
.flag.flag-bh {background-position: -9.6rem -1.1rem}
.flag.flag-bi {background-position: -11.2rem -1.1rem}
.flag.flag-bj {background-position: -12.8rem -1.1rem}
.flag.flag-bm {background-position: -14.4rem -1.1rem}
.flag.flag-bn {background-position: -16rem -1.1rem}
.flag.flag-bo {background-position: -17.6rem -1.1rem}
.flag.flag-br {background-position: -19.2rem -1.1rem}
.flag.flag-bs {background-position: -20.8rem -1.1rem}
.flag.flag-bt {background-position: -22.4rem -1.1rem}
.flag.flag-bv {background-position: -24rem -1.1rem}
.flag.flag-bw {background-position: 0 -2.2rem}
.flag.flag-by {background-position: -1.6rem -2.2rem}
.flag.flag-bz {background-position: -3.2rem -2.2rem}
.flag.flag-ca {background-position: -4.8rem -2.2rem}
.flag.flag-catalonia {background-position: -6.4rem -2.2rem}
.flag.flag-cd {background-position: -8rem -2.2rem}
.flag.flag-cf {background-position: -9.6rem -2.2rem}
.flag.flag-cg {background-position: -11.2rem -2.2rem}
.flag.flag-ch {background-position: -12.8rem -2.2rem}
.flag.flag-ci {background-position: -14.4rem -2.2rem}
.flag.flag-ck {background-position: -16rem -2.2rem}
.flag.flag-cl {background-position: -17.6rem -2.2rem}
.flag.flag-cm {background-position: -19.2rem -2.2rem}
.flag.flag-cn {background-position: -20.8rem -2.2rem}
.flag.flag-co {background-position: -22.4rem -2.2rem}
.flag.flag-cr {background-position: -24rem -2.2rem}
.flag.flag-cu {background-position: 0 -3.3rem}
.flag.flag-cv {background-position: -1.6rem -3.3rem}
.flag.flag-cw {background-position: -3.2rem -3.3rem}
.flag.flag-cy {background-position: -4.8rem -3.3rem}
.flag.flag-cz {background-position: -6.4rem -3.3rem}
.flag.flag-de {background-position: -8rem -3.3rem}
.flag.flag-dj {background-position: -9.6rem -3.3rem}
.flag.flag-dk {background-position: -11.2rem -3.3rem}
.flag.flag-dm {background-position: -12.8rem -3.3rem}
.flag.flag-do {background-position: -14.4rem -3.3rem}
.flag.flag-dz {background-position: -16rem -3.3rem}
.flag.flag-ec {background-position: -17.6rem -3.3rem}
.flag.flag-ee {background-position: -19.2rem -3.3rem}
.flag.flag-eg {background-position: -20.8rem -3.3rem}
.flag.flag-eh {background-position: -22.4rem -3.3rem}
.flag.flag-england {background-position: -24rem -3.3rem}
.flag.flag-er {background-position: 0 -4.4rem}
.flag.flag-es {background-position: -1.6rem -4.4rem}
.flag.flag-et {background-position: -3.2rem -4.4rem}
.flag.flag-eu {background-position: -4.8rem -4.4rem}
.flag.flag-fi {background-position: -6.4rem -4.4rem}
.flag.flag-fj {background-position: -8rem -4.4rem}
.flag.flag-fk {background-position: -9.6rem -4.4rem}
.flag.flag-fm {background-position: -11.2rem -4.4rem}
.flag.flag-fo {background-position: -12.8rem -4.4rem}
.flag.flag-fr {background-position: -14.4rem -4.4rem}
.flag.flag-ga {background-position: -16rem -4.4rem}
.flag.flag-gb {background-position: -17.6rem -4.4rem}
.flag.flag-gd {background-position: -19.2rem -4.4rem}
.flag.flag-ge {background-position: -20.8rem -4.4rem}
.flag.flag-gf {background-position: -22.4rem -4.4rem}
.flag.flag-gg {background-position: -24rem -4.4rem}
.flag.flag-gh {background-position: 0 -5.5rem}
.flag.flag-gi {background-position: -1.6rem -5.5rem}
.flag.flag-gl {background-position: -3.2rem -5.5rem}
.flag.flag-gm {background-position: -4.8rem -5.5rem}
.flag.flag-gn {background-position: -6.4rem -5.5rem}
.flag.flag-gp {background-position: -8rem -5.5rem}
.flag.flag-gq {background-position: -9.6rem -5.5rem}
.flag.flag-gr {background-position: -11.2rem -5.5rem}
.flag.flag-gs {background-position: -12.8rem -5.5rem}
.flag.flag-gt {background-position: -14.4rem -5.5rem}
.flag.flag-gu {background-position: -16rem -5.5rem}
.flag.flag-gw {background-position: -17.6rem -5.5rem}
.flag.flag-gy {background-position: -19.2rem -5.5rem}
.flag.flag-hk {background-position: -20.8rem -5.5rem}
.flag.flag-hm {background-position: -22.4rem -5.5rem}
.flag.flag-hn {background-position: -24rem -5.5rem}
.flag.flag-hr {background-position: 0 -6.6rem}
.flag.flag-ht {background-position: -1.6rem -6.6rem}
.flag.flag-hu {background-position: -3.2rem -6.6rem}
.flag.flag-ic {background-position: -4.8rem -6.6rem}
.flag.flag-id {background-position: -6.4rem -6.6rem}
.flag.flag-ie {background-position: -8rem -6.6rem}
.flag.flag-il {background-position: -9.6rem -6.6rem}
.flag.flag-im {background-position: -11.2rem -6.6rem}
.flag.flag-in {background-position: -12.8rem -6.6rem}
.flag.flag-io {background-position: -14.4rem -6.6rem}
.flag.flag-iq {background-position: -16rem -6.6rem}
.flag.flag-ir {background-position: -17.6rem -6.6rem}
.flag.flag-is {background-position: -19.2rem -6.6rem}
.flag.flag-ax {background-position: -19.2rem -6.6rem}
.flag.flag-it {background-position: -20.8rem -6.6rem}
.flag.flag-je {background-position: -22.4rem -6.6rem}
.flag.flag-jm {background-position: -24rem -6.6rem}
.flag.flag-jo {background-position: 0 -7.7rem}
.flag.flag-jp {background-position: -1.6rem -7.7rem}
.flag.flag-ke {background-position: -3.2rem -7.7rem}
.flag.flag-kg {background-position: -4.8rem -7.7rem}
.flag.flag-kh {background-position: -6.4rem -7.7rem}
.flag.flag-ki {background-position: -8rem -7.7rem}
.flag.flag-km {background-position: -9.6rem -7.7rem}
.flag.flag-kn {background-position: -11.2rem -7.7rem}
.flag.flag-kp {background-position: -12.8rem -7.7rem}
.flag.flag-kr {background-position: -14.4rem -7.7rem}
.flag.flag-kurdistan {background-position: -16rem -7.7rem}
.flag.flag-kw {background-position: -17.6rem -7.7rem}
.flag.flag-ky {background-position: -19.2rem -7.7rem}
.flag.flag-kz {background-position: -20.8rem -7.7rem}
.flag.flag-la {background-position: -22.4rem -7.7rem}
.flag.flag-lb {background-position: -24rem -7.7rem}
.flag.flag-lc {background-position: 0 -8.8rem}
.flag.flag-li {background-position: -1.6rem -8.8rem}
.flag.flag-lk {background-position: -3.2rem -8.8rem}
.flag.flag-lr {background-position: -4.8rem -8.8rem}
.flag.flag-ls {background-position: -6.4rem -8.8rem}
.flag.flag-lt {background-position: -8rem -8.8rem}
.flag.flag-lu {background-position: -9.6rem -8.8rem}
.flag.flag-lv {background-position: -11.2rem -8.8rem}
.flag.flag-ly {background-position: -12.8rem -8.8rem}
.flag.flag-ma {background-position: -14.4rem -8.8rem}
.flag.flag-mc {background-position: -16rem -8.8rem}
.flag.flag-md {background-position: -17.6rem -8.8rem}
.flag.flag-me {background-position: -19.2rem -8.8rem}
.flag.flag-mg {background-position: -20.8rem -8.8rem}
.flag.flag-mh {background-position: -22.4rem -8.8rem}
.flag.flag-mk {background-position: -24rem -8.8rem}
.flag.flag-ml {background-position: 0 -9.9rem}
.flag.flag-mm {background-position: -1.6rem -9.9rem}
.flag.flag-mn {background-position: -3.2rem -9.9rem}
.flag.flag-mo {background-position: -4.8rem -9.9rem}
.flag.flag-mp {background-position: -6.4rem -9.9rem}
.flag.flag-mq {background-position: -8rem -9.9rem}
.flag.flag-mr {background-position: -9.6rem -9.9rem}
.flag.flag-ms {background-position: -11.2rem -9.9rem}
.flag.flag-mt {background-position: -12.8rem -9.9rem}
.flag.flag-mu {background-position: -14.4rem -9.9rem}
.flag.flag-mv {background-position: -16rem -9.9rem}
.flag.flag-mw {background-position: -17.6rem -9.9rem}
.flag.flag-mx {background-position: -19.2rem -9.9rem}
.flag.flag-my {background-position: -20.8rem -9.9rem}
.flag.flag-mz {background-position: -22.4rem -9.9rem}
.flag.flag-na {background-position: -24rem -9.9rem}
.flag.flag-nc {background-position: 0 -11rem}
.flag.flag-ne {background-position: -1.6rem -11rem}
.flag.flag-nf {background-position: -3.2rem -11rem}
.flag.flag-ng {background-position: -4.8rem -11rem}
.flag.flag-ni {background-position: -6.4rem -11rem}
.flag.flag-nl {background-position: -8rem -11rem}
.flag.flag-no {background-position: -9.6rem -11rem}
.flag.flag-np {background-position: -11.2rem -11rem}
.flag.flag-nr {background-position: -12.8rem -11rem}
.flag.flag-nu {background-position: -14.4rem -11rem}
.flag.flag-nz {background-position: -16rem -11rem}
.flag.flag-om {background-position: -17.6rem -11rem}
.flag.flag-pa {background-position: -19.2rem -11rem}
.flag.flag-pe {background-position: -20.8rem -11rem}
.flag.flag-pf {background-position: -22.4rem -11rem}
.flag.flag-pg {background-position: -24rem -11rem}
.flag.flag-ph {background-position: 0 -12.1rem}
.flag.flag-pk {background-position: -1.6rem -12.1rem}
.flag.flag-pl {background-position: -3.2rem -12.1rem}
.flag.flag-pm {background-position: -4.8rem -12.1rem}
.flag.flag-pn {background-position: -6.4rem -12.1rem}
.flag.flag-pr {background-position: -8rem -12.1rem}
.flag.flag-ps {background-position: -9.6rem -12.1rem}
.flag.flag-pt {background-position: -11.2rem -12.1rem}
.flag.flag-pw {background-position: -12.8rem -12.1rem}
.flag.flag-py {background-position: -14.4rem -12.1rem}
.flag.flag-qa {background-position: -16rem -12.1rem}
.flag.flag-re {background-position: -17.6rem -12.1rem}
.flag.flag-ro {background-position: -19.2rem -12.1rem}
.flag.flag-rs {background-position: -20.8rem -12.1rem}
.flag.flag-ru {background-position: -22.4rem -12.1rem}
.flag.flag-rw {background-position: -24rem -12.1rem}
.flag.flag-sa {background-position: 0 -13.2rem}
.flag.flag-sb {background-position: -1.6rem -13.2rem}
.flag.flag-sc {background-position: -3.2rem -13.2rem}
.flag.flag-scotland {background-position: -4.8rem -13.2rem}
.flag.flag-sd {background-position: -6.4rem -13.2rem}
.flag.flag-se {background-position: -8rem -13.2rem}
.flag.flag-sg {background-position: -9.6rem -13.2rem}
.flag.flag-sh {background-position: -11.2rem -13.2rem}
.flag.flag-si {background-position: -12.8rem -13.2rem}
.flag.flag-sk {background-position: -14.4rem -13.2rem}
.flag.flag-sl {background-position: -16rem -13.2rem}
.flag.flag-sm {background-position: -17.6rem -13.2rem}
.flag.flag-sn {background-position: -19.2rem -13.2rem}
.flag.flag-so {background-position: -20.8rem -13.2rem}
.flag.flag-somaliland {background-position: -22.4rem -13.2rem}
.flag.flag-sr {background-position: -24rem -13.2rem}
.flag.flag-ss {background-position: 0 -14.3rem}
.flag.flag-st {background-position: -1.6rem -14.3rem}
.flag.flag-sv {background-position: -3.2rem -14.3rem}
.flag.flag-sx {background-position: -4.8rem -14.3rem}
.flag.flag-sy {background-position: -6.4rem -14.3rem}
.flag.flag-sz {background-position: -8rem -14.3rem}
.flag.flag-tc {background-position: -9.6rem -14.3rem}
.flag.flag-td {background-position: -11.2rem -14.3rem}
.flag.flag-tf {background-position: -12.8rem -14.3rem}
.flag.flag-tg {background-position: -14.4rem -14.3rem}
.flag.flag-th {background-position: -16rem -14.3rem}
.flag.flag-tj {background-position: -17.6rem -14.3rem}
.flag.flag-tk {background-position: -19.2rem -14.3rem}
.flag.flag-tl {background-position: -20.8rem -14.3rem}
.flag.flag-tm {background-position: -22.4rem -14.3rem}
.flag.flag-tn {background-position: -24rem -14.3rem}
.flag.flag-to {background-position: 0 -15.4rem}
.flag.flag-tr {background-position: -1.6rem -15.4rem}
.flag.flag-tt {background-position: -3.2rem -15.4rem}
.flag.flag-tv {background-position: -4.8rem -15.4rem}
.flag.flag-tw {background-position: -6.4rem -15.4rem}
.flag.flag-tz {background-position: -8rem -15.4rem}
.flag.flag-ua {background-position: -9.6rem -15.4rem}
.flag.flag-ug {background-position: -11.2rem -15.4rem}
.flag.flag-um {background-position: -12.8rem -15.4rem}
.flag.flag-us {background-position: -14.4rem -15.4rem}
.flag.flag-uy {background-position: -16rem -15.4rem}
.flag.flag-uz {background-position: -17.6rem -15.4rem}
.flag.flag-va {background-position: -19.2rem -15.4rem}
.flag.flag-vc {background-position: -20.8rem -15.4rem}
.flag.flag-ve {background-position: -22.4rem -15.4rem}
.flag.flag-vg {background-position: -24rem -15.4rem}
.flag.flag-vi {background-position: 0 -16.5rem}
.flag.flag-vn {background-position: -1.6rem -16.5rem}
.flag.flag-vu {background-position: -3.2rem -16.5rem}
.flag.flag-wales {background-position: -4.8rem -16.5rem}
.flag.flag-wf {background-position: -6.4rem -16.5rem}
.flag.flag-ws {background-position: -8rem -16.5rem}
.flag.flag-ye {background-position: -9.6rem -16.5rem}
.flag.flag-yt {background-position: -11.2rem -16.5rem}
.flag.flag-za {background-position: -12.8rem -16.5rem}
.flag.flag-zanzibar {background-position: -14.4rem -16.5rem}
.flag.flag-zm {background-position: -16rem -16.5rem}
.flag.flag-zw {background-position: -17.6rem -16.5rem}